@charset "utf-8";
/* CSS Document */

@media screen and (min-width:1200px) {
	body { min-width:1160px;}
}
@media screen and (min-width:1380px) {
	body { min-width:1340px;}
}
@media screen and (min-width:1560px) {
	body { min-width:1520px;}
}
@media screen and (min-width:1740px) {
	body { min-width:1700px;}
}

/*-----header-----*/
#header .logo{ padding:10px 0 0 20px;}
#header .headMenu{ float:right; text-align:left; width:655px;}
#header .headMenu .socialParts{ float:left; margin-bottom:0px; line-height:0.1; height:22px; overflow:hidden; padding:90px 0 0 0;}
#header .headLead{ float:right; padding-top:20px;}
#bgSky{ background-attachment: fixed;}
#bgWallStop{ background:url(../../../../../common_files/images/bg_wall.png) center -30px repeat-x; background-attachment: fixed; position:relative; z-index:10;}

@media screen and (max-width:680px) {
	#header .headLead{ float:right; padding:0px; width:45%;}
	#header .headMenu{ float:none; padding:10px 10px 0 0; width:auto; text-align:right;}
	#bgWallStop{ background:none;}
}

/*-----productsArea-----*/
#productsArea{ width:940px; margin:0 auto 70px; }
#productsArea .prdInner{ background:#ffffff; border:1px solid #ccc8b9; border-radius:5px; padding:24px; text-align:left;}
#productsArea .prdInner h1{ background:url(../images/title_bg.gif) bottom repeat-x; line-height:0.1; margin-bottom:10px;}
#productsArea .socialBtns{ line-height:0.1; text-align:right; margin-bottom:10px;}
#productsArea .socialBtns .fb_iframe_widget span{ width:120px !important;}
#productsArea .socialBtns iframe.twitter-share-button{ width:120px !important;}
@media screen and (min-width:1200px) {
	#productsArea{ width:1120px; }
}
@media screen and (min-width:1380px) {
	#productsArea{ width:1300px; }
}
@media screen and (min-width:1560px) {
	#productsArea{ width:1480px; }
}
@media screen and (min-width:1740px) {
	#productsArea{ width:1660px; }
}

@media screen and (max-width:680px) {
	#productsArea{ background:none; width:100%; margin-bottom:20px;}
	#productsArea .prdInner{ padding:7px 0 0 0; border-top:1px solid #b2b2b2; border-right:none; border-left:none; border-bottom:none; border-radius:0px;}
	#productsArea .prdInner h1{ line-height:1.5; margin:0 0 10px; border-top:2px solid #f6ab00; border-bottom:2px solid #f6ab00; padding:2px 0; background:none;}
	#productsArea .prdInner h1 span{ display:block; background:#f6ab00; color:#ffffff; font-size:123%; padding:7px 10px;}
	#productsArea .socialBtns{ margin:0 10px 10px; line-height:1.5;}
}

#options{ background:#ececec; position:relative; line-height:0.1; height:73px; padding:10px; margin-bottom:20px;}

li.fAll{ position:relative;}
li.fAll a{ display:inline-block; text-indent:-9999px;}

a.fAllBtn{ width:107px; height:34px; background:url(../images/btn_all.gif) top left no-repeat; overflow:hidden;}
a.fAllBtn:hover,a.fAllBtn.selected{ background:url(../images/btn_all_on.gif) top left no-repeat;}

li.fAll ul.fMaker{ position:absolute; top:0px; left:218px; width:382px;}
li.fAll ul.fMaker li{ float:left;}
li.fAll ul.fMaker li.fMaker1 a{ display:inline-block; width:70px; height:34px; background:url(../images/btn_m_gsc.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fMaker li.fMaker2 a{ display:inline-block; width:70px; height:34px; background:url(../images/btn_m_max.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fMaker li.fMaker3 a{ display:inline-block; width:70px; height:34px; background:url(../images/btn_m_other.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fMaker li.fMaker1 a:hover,li.fAll ul.fMaker li.fMaker1 a.selected{ background:url(../images/btn_m_gsc_on.gif) top left no-repeat;}
li.fAll ul.fMaker li.fMaker2 a:hover,li.fAll ul.fMaker li.fMaker2 a.selected{ background:url(../images/btn_m_max_on.gif) top left no-repeat;}
li.fAll ul.fMaker li.fMaker3 a:hover,li.fAll ul.fMaker li.fMaker3 a.selected{ background:url(../images/btn_m_other_on.gif) top left no-repeat;}
li.fAll ul.fType{ position:absolute; top:0px; left:505px; width:351px;}
li.fAll ul.fType li{ float:left;}
li.fAll ul.fType li.fType1 a{ display:inline-block; width:70px; height:34px; background:url(../images/btn_t_deco.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fType li.fType2 a{ display:inline-block; width:70px; height:34px; background:url(../images/btn_t_proto.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fType li.fType3 a{ display:inline-block; width:70px; height:34px; background:url(../images/btn_t_goods.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fType li.fType4 a{ display:inline-block; width:70px; height:34px; background:url(../images/btn_t_new.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fType li.fType1 a:hover,li.fAll ul.fType li.fType1 a.selected{ background:url(../images/btn_t_deco_on.gif) top left no-repeat;}
li.fAll ul.fType li.fType2 a:hover,li.fAll ul.fType li.fType2 a.selected{ background:url(../images/btn_t_proto_on.gif) top left no-repeat;}
li.fAll ul.fType li.fType3 a:hover,li.fAll ul.fType li.fType3 a.selected{ background:url(../images/btn_t_goods_on.gif) top left no-repeat;}
li.fAll ul.fType li.fType4 a:hover,li.fAll ul.fType li.fType4 a.selected{ background:url(../images/btn_t_new_on.gif) top left no-repeat;}
li.fAll ul.fGenre{ position:absolute; top:39px; left:218px; width:638px;}
li.fAll ul.fGenre li{ float:left; height:34px;}
li.fAll ul.fGenre li.fGenre1 a{ display:inline-block; width:94px; height:34px; background:url(../images/btn_g_scale.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fGenre li.fGenre2 a{ display:inline-block; width:94px; height:34px; background:url(../images/btn_g_ndroid.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fGenre li.fGenre3 a{ display:inline-block; width:94px; height:34px; background:url(../images/btn_g_ndroidp.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fGenre li.fGenre4 a{ display:inline-block; width:94px; height:34px; background:url(../images/btn_g_ndroidm.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fGenre li.fGenre5 a{ display:inline-block; width:94px; height:34px; background:url(../images/btn_g_figma.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fGenre li.fGenre6 a{ display:inline-block; width:94px; height:34px; background:url(../images/btn_g_other.gif) top left no-repeat; overflow:hidden;}
li.fAll ul.fGenre li.fGenre1 a:hover,li.fAll ul.fGenre li.fGenre1 a.selected{ background:url(../images/btn_g_scale_on.gif) top left no-repeat;}
li.fAll ul.fGenre li.fGenre2 a:hover,li.fAll ul.fGenre li.fGenre2 a.selected{ background:url(../images/btn_g_ndroid_on.gif) top left no-repeat;}
li.fAll ul.fGenre li.fGenre3 a:hover,li.fAll ul.fGenre li.fGenre3 a.selected{ background:url(../images/btn_g_ndroidp_on.gif) top left no-repeat;}
li.fAll ul.fGenre li.fGenre4 a:hover,li.fAll ul.fGenre li.fGenre4 a.selected{ background:url(../images/btn_g_ndroidm_on.gif) top left no-repeat;}
li.fAll ul.fGenre li.fGenre5 a:hover,li.fAll ul.fGenre li.fGenre5 a.selected{ background:url(../images/btn_g_figma_on.gif) top left no-repeat;}
li.fAll ul.fGenre li.fGenre6 a:hover,li.fAll ul.fGenre li.fGenre6 a.selected{ background:url(../images/btn_g_other_on.gif) top left no-repeat;}

#options #sortBy{ position:absolute; top:49px; left:10px; width:213px; }
#options #sortBy li{ float:left;}
#options #sortBy li a{ display:inline-block; text-indent:-9999px;}
li.sortB1 a{ width:70px; height:34px; background:url(../images/btn_s_title.gif) top left no-repeat; overflow:hidden;}
li.sortB2 a{ width:70px; height:34px; background:url(../images/btn_s_name.gif) top left no-repeat; overflow:hidden;}
li.sortB1 a:hover,li.sortB1 a.selected{ background:url(../images/btn_s_title_on.gif) top left no-repeat;}
li.sortB2 a:hover,li.sortB2 a.selected{ background:url(../images/btn_s_name_on.gif) top left no-repeat;}
li.sortReset a{ width:106px; height:34px; background:url(../images/btn_reset.gif) top left no-repeat; position:absolute; top:-39px; left:107px; overflow:hidden;}
li.sortReset a:hover{ background:url(../images/btn_reset_on.gif) top left no-repeat;}

@media screen and (max-width:680px) {
	#options{ background:none; position:relative; line-height:1.5; height:auto; padding:0px; margin:0 10px 10px;}
	li.fAll{ display:none;}
	#options #sortBy{ position:relative; top:0px; left:0px; width:auto; }
	#options #sortBy li a{ display:inline-block; text-indent:0px; background:#000000; color:#ffffff; padding:10px; margin-right:10px; width:auto; height:auto;}
	li.sortReset a{ width:auto; height:auto; background:url(../images/btn_reset.gif) top left no-repeat; position:relative; top:0px; left:0px;}
}

#container{ margin-right:-10px; margin-bottom:10px;}
#container .element{ width:166px; height:162px; margin:0 10px 10px 0; background:#dfe0e1; overflow:hidden; padding:2px 2px 0; float:left;}
#container .element.g_1_scale{ border-bottom:6px solid #50c501;}
#container .element.g_1_scale:hover{ background:#50c501;}
#container .element.g_2_nendroid,#container .element.g_3_npetit,#container .element.g_4_nmore{ border-bottom:6px solid #ff7f02;}
#container .element.g_2_nendroid:hover,#container .element.g_3_npetit:hover,#container .element.g_4_nmore:hover{ background:#ff7f02;}
#container .element.g_5_figma{ border-bottom:6px solid #e80014;}
#container .element.g_5_figma:hover{ background:#e80014;}
#container .element.g_6_other{ border-bottom:6px solid #008aff;}
#container .element.g_6_other:hover{ background:#008aff;}
#container .element a{ position:relative; display:block; color:#000000;}
#container .element a:hover .detail{ display:none;}
#container .element a .detail{ position:absolute; bottom:0px; left:0px; width:100%; background:url(../images/detail_bg.png) repeat;}
#container .element a .workTtl{ display:block; padding:2px 5px 0; font-size:77%;}
#container .element a .itemTtl{ display:block; padding:2px 5px; font-weight:bold; font-size:85%;}
@media screen and (max-width:680px) {
	#container{ margin:0 0 0 10px;}
	#container .element{ width:136px; height:135px;}
}

/**** Isotope CSS3 transitions ****/
.isotope,.isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }
.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width;}
.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property:     -ms-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property: transform, opacity;}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s;}

/*-----colorbox-----*/
#cboxCurrent{ display:none !important;}
#cboxOverlay{ background:#000000;}
#cboxTopLeft,#cboxTopRight,#cboxBottomLeft,#cboxBottomRight,#cboxTopCenter,#cboxBottomCenter,#cboxMiddleLeft,#cboxMiddleRight{ background:#ffffff;}
#cboxTopLeft,#cboxTopRight,#cboxBottomLeft,#cboxBottomRight{ width:10px; height:10px;}
#cboxTopCenter,#cboxBottomCenter{ height:10px;}
#cboxMiddleLeft,#cboxMiddleRight{ width:10px;}
#cboxLoadedContent{ margin-bottom:42px;}
#cboxClose{ background:url(../images/btn_close.gif) 0 0 no-repeat; width:40px; height:40px;}
#cboxPrevious{ background:url(../images/btn_prev.gif) 0 0 no-repeat; width:40px; height:40px;}
#cboxNext{ background:url(../images/btn_next.gif) 0 0 no-repeat; width:40px; height:40px; left:50px;}
#cboxClose:hover,#cboxPrevious:hover,#cboxNext:hover{ background-position:0 0;}


/*-----attention----*/
#attention{ background:#ececec; padding:15px 20px;}
@media screen and (max-width:680px) {
	#attention{ margin:0 10px; padding:10px;}
}
/* Localized */